@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #106eea;
  text-decoration: none;
}

a:hover {
  color: #3b8af2;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
 font-family: 'Oswald', sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #106eea;
  border-top-color: #e2eefd;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #094DA0;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #3284f1;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #094DA0;
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
 display:none !important;
}
#products h2.mainhead {
    margin-bottom: 20px !important;
}

#topbar .contact-info i {
  font-style: normal;
  color: #fff;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  color: #fff;
}

#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
  transition: 0.3s;
}

#topbar .contact-info i a:hover {
  color: #fff;
  text-decoration: underline;
}

#topbar .social-links a {
  color: rgba(255, 255, 255, 0.7);
  line-height: 0;
  transition: 0.3s;
  margin-left: 20px;
}

#topbar .social-links a:hover {
  color: white;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  height: 86px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  border: 1px solid #d5d5d5;
}

#header.fixed-top {
padding:10px 0px;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  max-height: 80px;
}

.scrolled-offset {
  margin-top: 70px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 8px 20px;
}

.navbar a,
.navbar a, .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 8px;
    font-size: 18px;
    color: #000;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
    font-family: 'Oswald', sans-serif;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: #094DA0;
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #094DA0;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #222222;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
.col-sm-4.verticals-wrap.d-flex {
    width: 100%;
}
h2.mainhead {
    font-size: 38px !important;
}
.welcome-icon-box.d-flex.col-sm-6 {
    width: 100% !important;
}
.welcome-icon-wrap {
    flex-direction: column !important;
}
h2.productban {
    font-size: 34px !important;
}
.accordion {
    width: 100% !important;
    max-width: 1100px !important;
}
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(9, 9, 9, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #222222;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #106eea;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 90vh;;
  background: url("../img/banner.jpg");
  background-position: center center;
  background-size:cover;
}
.banner-text {
    position: absolute;
    width: 100%;
    height: 100%;
    right: -85px;
    top: -80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.text-center {
    text-align: center!important;
}
.enquiry {
    background-color: #3aa327ba;
    padding: 25px 18px;
    border-radius: 5px;
}

@media (max-width: 768px) {
  #hero {
    height: 100vh;
  }

  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }

  #hero .btn-get-started,
  #hero .btn-watch-video {
    font-size: 13px;
  }
}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
.welcome-icon-box img {
    width: 16%;
    margin-right: 16px;
}
.welcome-icon-wrap {
margin-top:35px;
    gap: 30px;
}
.about-bottom-wrap {
margin-top:30px;
}
.about-bottom-wrap .paritext{
padding-right:30px;
}
a.site-btn {
    padding: 12px 35px;
    background: #00539e;
    color: #fff;
    border-radius: 50px;
    display: inline-block;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 500;
}
a.site-btn:hover{
background-color:#000;
}
.welcome-icon-content h5{ 
font-size:22px;
color:#000;
font-weight:500;
}
.welcome-icon-content p{
letter-spacing:0.1px !important;
}
section {
  padding: 70px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f6f9fe;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 8px 20px;
  margin: 0;
  background: #e7f1fd;
  color: #106eea;
  display: inline-block;
  text-transform: uppercase;
  border-radius: 50px;
}

.section-title h3 {
  margin: 15px 0 0 0;
  font-size: 32px;
  font-weight: 700;
}

.section-title h3 span {
  color: #106eea;
}

.section-title p {
  margin: 15px auto 0 auto;
  font-weight: 600;
}

@media (min-width: 1024px) {
  .section-title p {
    width: 50%;
  }
}
h2.mainhead {
    font-size: 50px;
    font-weight: bold;
    line-height: 1.1em;
    text-align: center;
	color: #094DA0;
	margin-bottom:0px;
}


p.mainparabor {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    margin-top: 15px;
}
.paritext p {
    font-size: 16px;
    line-height: 28px;
    font-family: 'Titillium Web', sans-serif;
    text-align: justify;
    letter-spacing: 0.3px;
    color:#777777;
}

ul.sectionproduct {
    padding-left: 0px;
    list-style: none;
}
.footer-top .paritext {
    padding-right: 40px;
}
ul.sectionproduct li {
    display: inline-block;
    width: 23%;
    margin-right: 10px;
    text-align: center;
    margin-top: 25px;
    outline-offset: -9px;
    -webkit-transition: .4s;
    transition: .4s;
    border: 3px solid #094DA0;
    border-radius: 8px;
    box-shadow: 0px 0px 10px 1px #0000000d;
}
ul.sectionproduct li img{
border-radius: 10px;
}
.category-pro li {
    width: 32% !important;
}
ul.sectionproduct li:hover {
    box-shadow: 0 45px 35px -33px rgb(0 0 0 / 30%);
    -webkit-transform: translatey(-15px);
    transform: translatey(-15px);
}

ul.sectionproduct li p {
    font-size: 16px;
    padding-top: 10px;
    font-weight: bold;
    padding-bottom: 10px;
    background: #094DA0;
    margin: 0;
    color: #fff;
}
h3.textmid {
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    color: #094DA0;
    letter-spacing: .4px;
}


.Section-wise-pro {
    background-image: url(../../assets/img/bg-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
section#faq {
   background-image: url(../../assets/img/bg-3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
h2.productban {
    position: relative;
    text-align: center;
    font-size: 42px;
    color: #000;
}
.pro-catetitle-outer {
    text-align: center;
    margin-bottom: 20px;
}


.combine-wrapper {
    text-align: center;
    padding: 0 20px;
}
.combine-wrapper p{
color:#7E7B7B;
line-height: 26px;
}

.combine-wrapper h4{
margin-top:20px;
font-size:25px;
margin-bottom:15px;
}
/*FAQ*/
.accordion {
  width: 90%;
  max-width: 1000px;
  margin: 2rem auto;
}
.accordion-item {
  background-color: #fff;
  color: #111;
  margin: 1rem 0;
  border-radius: 0.5rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
}
.accordion-item-header {
  padding: 0.5rem 3rem 0.5rem 1rem;
  min-height: 3.5rem;
  line-height: 1.25rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
}
.accordion-item-header::after {
  content: "\002B";
  font-size: 2rem;
  position: absolute;
  right: 1rem;
}
.accordion-item-header.active::after {
  content: "\2212";
}
.accordion-item-body {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.accordion-item-body-content {
  text-align:left;
  padding: 1rem;
  line-height: 1.5rem;
  border-top: 1px solid;
  border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
}
.footerhead h3 span {
    color: #094DA0;
}
.footerhead h3 {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: bold;
    margin-bottom:20px;
}
.footer-links ul li img {
    margin-right: 15px;
    border-radius:8px;
}
/*FAQ END*/

/*Product gallery*/
section#gallery {
    background-image: url(../../assets/img/bg-2.jpg);
    padding: 100px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
@media (max-width: 767px) {
		.carousel-inner .carousel-item > div {
			display: none;
		}
		.carousel-inner .carousel-item > div:first-child {
			display: block;
		}
.col-sm-4.verticals-wrap.d-flex {
    width: 100%;
}
.combine-wrapper img {
    width: 35%;
}
.welcome-icon-wrap.d-flex.col-sm-12 {
    flex-direction: column;
}
	}

	.carousel-inner .carousel-item.active,
	.carousel-inner .carousel-item-next,
	.carousel-inner .carousel-item-prev {
		display: flex;
	}

	/* medium and up screens */
	@media (min-width: 768px) {

		.carousel-inner .carousel-item-end.active,
		.carousel-inner .carousel-item-next {
			transform: translateX(25%);
		}

		.carousel-inner .carousel-item-start.active, 
		.carousel-inner .carousel-item-prev {
			transform: translateX(-25%);
		}
	}

	.carousel-inner .carousel-item-end,
	.carousel-inner .carousel-item-start { 
		transform: translateX(0);
	}

/*product gallery ends*/

p.splitpara {
    font-size: 17px;
    line-height: 20px;
    font-family: 'Titillium Web', sans-serif;
    text-align: justify;
    letter-spacing: 0.5px;
    margin-top: 7px;
}
h4.splitheading {
    font-family: 'Titillium Web', sans-serif;
    font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.1em;
    letter-spacing: 1px;
    text-align: left;
    color: #094DA0;
    margin: 20px 0px 0px 0px;
}
ul.splilisting li {
    font-size: 17px;
    line-height: 30px;
    font-family: 'Titillium Web', sans-serif;
    text-align: justify;
    letter-spacing: 0.5px;
}
ul.splilisting {
    padding-left: 15px;
    list-style-type: square;
}
.splitborder
{
	border-right: 2px dashed #094DA0;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 39%!important;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    padding: 0;
    color: #fff;
    height: 40px;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: .5;
    transition: opacity .15s ease;
}
.carousel-item .col-md-3 {
    padding: 10px;
}
.carousel-item .col-md-3 img {
    width: 95%;
    box-shadow: 0px 0px 10px 0px #00000036;
    border-radius: 15px;
    border: 8px double #00539e;
}
.bg-transparent {
    --bs-bg-opacity: 1;
    background-color: #00539e!important;
}
/* Business verticals */
.verticals-wrap {
    border: 1px solid #ccc;
    border-radius: 10px;
    width: 32.5%;
    box-shadow: 0px 0px 12px 2px #00000012;
    padding: 0px;
}
.vertical_main_wrap {
    gap: 15px;
margin:30px 0 20px 0;
}
.vertticals-right p {
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 22px;
    color: #7E7B7B;
}
.vertticals-right img {
    width: 54px;
    margin-bottom: 5px;
}
.vertticals-right {
    padding: 20px 10px 20px 5px;
}
#document .carousel-item .col-md-3 img{
border:none;
box-shadow:none;
 width: 80%;
}
/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
  color: #444444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.3);
  padding: 30px 10px 30px 10px;
  border-radius:8px;
    min-height: 200px;
}
.contact_from_wrap {
margin-top:20px;
}
.contact_wrap_top{
  margin-bottom:20px;
}
.contact .info-box i {
  font-size: 32px;
  color: #094DA0;
  border-radius: 50%;
  padding: 8px 13px;
  border: 2px dotted #094DA0;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #777777;
  font-weight: 700;
  margin: 15px 0 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.4);
  padding: 30px;
border-radius:10px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form .form-group {
  margin-bottom: 20px;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #106eea;
}

.contact .php-email-form input {
  padding: 10px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type=submit] {
  background: #094DA0;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #3b8af2;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #fff;
  color: #444444;
  font-size: 14px;
  background: #f1f6fe;
}
#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #00539e00;
    border-bottom: 1px solid #ccc;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 24px;
  margin: 0 0 15px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact h3 span {
  color: #106eea;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto", sans-serif;
  color: #777777;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #3d3f96;
  font-size: 15px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1.5;
  display:flex;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #3d3f96;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #106eea;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #3b8af2;
  color: #fff;
  text-decoration: none;
}

#footer .copyright {
  text-align: center;
}

#footer .credits {
  float: right;
  text-align: center;
  font-size: 13px;
  color: #444444;
}
.pro-more-btn a {
    background: #094DA0;
    padding: 14px 20px;
    margin-top: 40px;
    display: inline-block;
    margin-bottom: 24px;
    color: #fff;
    font-weight: 600;
    border-radius:50px;
}
.pro-more-btn {
    text-align: center;
}
.support-img img {
    width: 100%;
    border: 10px solid #fff;
    box-shadow: 4px 3px 5px 3px #ccc;
}

section#Support_Services h2.mainhead {
    margin-bottom: 30px;
}
.support-paritext {
    padding: 30px;
    background: #ffffff;
    margin-top: 37px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.support-paritext h4.splitheading {
    margin-bottom: 14px;
}
.support-paritext p.splitpara {
    margin-top: 0px;
}
.support-paritext h4.splitheading {
    margin-bottom: 12px;
}
.support-paritext ul.splilisting li {
    list-style: none;
    position: relative;
    padding-left: 52px;
    margin-bottom: 2px;
}
.support-paritext ul.splilisting li:before {
  background-image: url(../../assets/img/icon.png);
    content: "";
    position: absolute;
    width: 30px;
    height: 24px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 0px;
    top: 4px;
}
.support-paritext ul.splilisting {
    padding-left: 0px;
}
section#Support_Services {
    background-image: url(../../assets/img/supprty-bac.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}





@media (max-width: 768px) {

  #footer .copyright,
  #footer .credits {
    float: none;
    text-align: center;
    padding: 2px 0;
  }
}
@media (max-width:991px){
#hero {
    height: 35vh !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px)  {
    
#hero {
    height: 70vh;
}
.category-pro li {
    width: 31% !important;
}
}


@media (max-width: 767px) {
#hero {
    height: auto !important;
}
h2.mainhead {
    font-size: 34px !important;
}
.category-pro li {
    width: 100% !important;
}
ul.sectionproduct li {
    width: 100% !important;
}
ul.sectionproduct li {
    width: 100% !important;
}
h2.productban {
    font-size: 30px;
}
}

